<center>
	<h3 style="color: darkblue;"><@empresa></h3>
</center>
<center>
	<h4 style="color: #69C;"><@sistema></h4>
</center>
<hr>
<center>
	<div
		style="font-size: 16px; font-weight: bold; text-decoration: underline;"><@title></div>
</center>
<br>
<br>
<center>
	<div style="font-size: 12pt; font-weight: bold;"><@caption></div>
</center>
<br>